<template>
<div>
    Hello World
</div>
</template>

<script>
export default {
    name: "Articles",
    mounted() {
        console.log('Component mounted.')
    }
}
</script>

<style scoped>

</style>
